@font-face {
  font-family: 'Droid Serif';
  src: url('fonts/DroidSerif-Regular-webfont.woff') format('woff'),
       url('fonts/DroidSerif-Regular-webfont.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Droid Serif';
  src: url('fonts/DroidSerif-Italic-webfont.woff2') format('woff2'),
       url('fonts/DroidSerif-Italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: oblique;
}

@font-face {
  font-family: 'Anonymous Pro';
  src: url('fonts/AnonymousPro-webfont.woff2') format('woff2'),
       url('fonts/AnonymousPro-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

html {
  color: #211a1a;
  font-family: "Droid Serif", serif;
}

body {
  width: 92%;
  max-width: 10in;
  margin-left: 2%;
  margin-right: 0%;
}

h1, h2, h3, h4 {
  font-weight: 500;
  color: #444;
}

h3, h4 {
  line-height: 1.15em;
}

h1 a, h2 a, h3 a, h4 a {
  text-decoration: none;
}

pre {
  font-family: "Anonymous Pro", monospace;
  padding-left: 14px;
  font-weight: 500;
}

code {
  font-family: "Anonymous Pro", monospace;
  font-size: 95%;
  font-style: normal;
  background-color: #f9f9f9;
  padding-left: 2px;
  padding-right: 2px;
  border: 1px solid #f3f3f3;
  border-radius: 2px;
  hyphens: none;
}

a { color: #4f94cd; }
a:hover { color: #a4d3ee; }
a:visited { color: #36648b; }

img {
  border: none;
}

li, p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  margin-top: 0.3em;
}

div.subtitle {
  font-style: oblique;
  color: #5d6d68;
  margin-top: 0.05em;
  margin-bottom: 0.2em;
}

p.eq {
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-left: 1.5in;
  margin-right: 1.5in;
}

td {
  vertical-align: top;
  padding-right: 12px;
  font-size: 1em;
}

article {
  border-top: 2px solid #336699;
  padding-bottom: 20px;
}

#content {
  margin-bottom: 0em;
}

.center {
  text-align: center;
}

p.timestamp {
  border-top: 2px solid #336699;
  text-align: center;
  font-style: oblique;
  font-size: 0.9em;
  color: #5d6d68;
  padding-top: 0.8em;
  clear: both;
}

th {
  font-weight: normal;
  background-color: #f3f3f3;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

blockquote {
  background-color: #fefef7;
  border: 1px solid #eeeee7;
  margin-left: 0.5em;
  padding-left: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  width: 75%;
}

p.caption {
  margin-top: 0.8em;
  font-style: oblique;
  color: #9e8f70;
}

td:first-child {
  font-style: oblique;
}

video {
  width: 100%;
}
